/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-portfolio-wrapper .fusion-portfolio-content {
	background:#FFFFFF;
}
.fusion-portfolio-wrapper .fusion-image-wrapper img {
	padding: 50px;
}

.related-posts .fusion-image-wrapper img {
	padding: 20px 10px;
}

/* General */
.fusion-image-wrapper {
	background-color:rgba(6,125,178,0.90);
}
.fusion-image-wrapper .fusion-rollover {
    background-image: none !important;
    background-image: none !important;
	background-color: rgba(6,125,178,1.0) !important;
}
/* Delta Think */
.post-102 .fusion-image-wrapper {
	background-color:rgba(115,205,94,0.90);
}
.post-102 .fusion-image-wrapper .fusion-rollover {
    background-image: none !important;
    background-image: none !important;
	background-color: rgba(115,205,94,1.0) !important;
}
/* Tannersville */
.post-100 .fusion-image-wrapper {
	background-color:rgba(14,126,128,0.75);
}
.post-100 .fusion-image-wrapper .fusion-rollover {
    background-image: none !important;
    background-image: none !important;
	background-color: rgba(14,126,128,1.0) !important;
}
/* PRA */
.post-1385 .fusion-image-wrapper {
	background-color:rgba(218,172,31,0.90);
}
.post-1385 .fusion-image-wrapper .fusion-rollover {
    background-image: none !important;
    background-image: none !important;
	background-color: rgba(218,172,31,1.0) !important;
}
/* RAD Wine Project */
.post-98 .fusion-image-wrapper {
	background-color:rgba(219,104,128,0.90);
}
.post-98 .fusion-image-wrapper .fusion-rollover {
    background-image: none !important;
    background-image: none !important;
	background-color: rgba(219,104,128,1.0) !important;
}
/* Menands */
.post-147 .fusion-image-wrapper {
	background-color:rgba(198,101,90,0.90);
}
.post-147 .fusion-image-wrapper .fusion-rollover {
    background-image: none !important;
    background-image: none !important;
	background-color: rgba(198,101,90,1.0) !important;
}
/* HVSC */
.post-1891 .fusion-image-wrapper {
	background-color:rgba(0,0,0,0.90);
}
.post-1891 .fusion-image-wrapper .fusion-rollover {
    background-image: none !important;
    background-image: none !important;
	background-color: rgba(0,0,0,1.0) !important;
}
/* OET */
.post-1892 .fusion-image-wrapper {
	background-color:rgba(47,66,140,0.90);
}
.post-1892 .fusion-image-wrapper .fusion-rollover {
    background-image: none !important;
    background-image: none !important;
	background-color: rgba(47,66,140,1.0) !important;
}
/* HF */
.post-1907 .fusion-image-wrapper {
	background-color:rgba(210,206,197,0.90);
}
.post-1907 .fusion-image-wrapper .fusion-rollover {
    background-image: none !important;
    background-image: none !important;
	background-color: rgba(210,206,197,1.0) !important;
}
/* Lenox */
.post-1911 .fusion-image-wrapper {
	background-color:rgba(0,77,128,0.90);
}
.post-1911 .fusion-image-wrapper .fusion-rollover {
    background-image: none !important;
    background-image: none !important;
	background-color: rgba(0,77,128,1.0) !important;
}
/* Ulster Film */
.post-2056 .fusion-image-wrapper {
	background-color:rgba(40,126,193,0.90);
}
.post-2056 .fusion-image-wrapper .fusion-rollover {
    background-image: none !important;
    background-image: none !important;
	background-color: rgba(40,126,193,1.0) !important;
}
/* Ulster County */
.post-2057 .fusion-image-wrapper {
	background-color:rgba(220,241,248,0.90);
}
.post-2057 .fusion-image-wrapper .fusion-rollover {
    background-image: none !important;
    background-image: none !important;
	background-color: rgba(220,241,248,1.0) !important;
}
/* Garrison Fire */
.post-2252 .fusion-image-wrapper {
	background-color:rgba(31,31,31,0.90);
}
.post-2252 .fusion-image-wrapper .fusion-rollover {
    background-image: none !important;
    background-image: none !important;
	background-color: rgba(31,31,31,1.0) !important;
}

/* Pegasus */
.post-2277 .fusion-image-wrapper {
	background-color:rgba(120,133,188,0.90);
}
.post-2277 .fusion-image-wrapper .fusion-rollover {
    background-image: none !important;
    background-image: none !important;
	background-color: rgba(120,133,188,1.0) !important;
}

/* NWBB */
.post-2414 .fusion-image-wrapper {
	background-color:rgba(29,32,35,1.0);
}
.post-2414 .fusion-image-wrapper .fusion-rollover {
    background-image: none !important;
    background-image: none !important;
	background-color: rgba(29,32,35,1.0) !important;
}

/* French Press */
.post-2460 .fusion-image-wrapper {
	background-color:rgba(245,245,241,0.90);
}
.post-2460 .fusion-image-wrapper .fusion-rollover {
    background-image: none !important;
    background-image: none !important;
	background-color: rgba(245,245,241,1.0) !important;
}

/* KUMC */
.post-2471 .fusion-image-wrapper {
	background-color:rgba(63,124,205,0.90);
}
.post-2471 .fusion-image-wrapper .fusion-rollover {
    background-image: none !important;
    background-image: none !important;
	background-color: rgba(63,124,205,1.0) !important;
}

/* AFFCNY */
.post-2482 .fusion-image-wrapper {
	background-color:rgba(209,221,223,0.25);
}
.post-2482 .fusion-image-wrapper .fusion-rollover {
    background-image: none !important;
    background-image: none !important;
	background-color: rgba(209,221,223,1.0) !important;
}

/* LPHV */
.post-2510 .fusion-image-wrapper {
	background-color:rgba(174,195,201,0.50);
}
.post-2510 .fusion-image-wrapper .fusion-rollover {
    background-image: none !important;
    background-image: none !important;
	background-color: rgba(174,195,201,1.0) !important;
}

/* TownofHunter */
.post-2522 .fusion-image-wrapper {
	background-color:rgba(24,28,33,0.90);
}
.post-2522 .fusion-image-wrapper .fusion-rollover {
    background-image: none !important;
    background-image: none !important;
	background-color: rgba(24,28,33,1.0) !important;
}

/* PRI */
.post-2530 .fusion-image-wrapper {
	background-color:rgba(191,197,203,0.50);
}
.post-2530 .fusion-image-wrapper .fusion-rollover {
    background-image: none !important;
    background-image: none !important;
	background-color: rgba(191,197,203,1.0) !important;
}

/* BeSmart */
.post-2539 .fusion-image-wrapper {
	background-color:rgba(216,212,222,0.90);
}
.post-2539 .fusion-image-wrapper .fusion-rollover {
    background-image: none !important;
    background-image: none !important;
	background-color: rgba(216,212,222,1.0) !important;
}

/* Scanlons */
.post-2548 .fusion-image-wrapper {
	background-color:rgba(7, 16, 33,1.0);
}
.post-2548 .fusion-image-wrapper .fusion-rollover {
    background-image: none !important;
    background-image: none !important;
	background-color: rgba(7, 16, 33,1.0) !important;
}

/* RBCLimited */
.post-2564 .fusion-image-wrapper {
	background-color:rgba(51,51,51,0.90);
}
.post-2564 .fusion-image-wrapper .fusion-rollover {
    background-image: none !important;
    background-image: none !important;
	background-color: rgba(51,51,51,1.0) !important;
}

/* HankKeller */
.post-2576 .fusion-image-wrapper {
	background-color:rgba(35,48,74,1.0);
}
.post-2576 .fusion-image-wrapper .fusion-rollover {
    background-image: none !important;
    background-image: none !important;
	background-color: rgba(35,48,74,1.0) !important;
}

/* WashingtonIrving */
.post-2585 .fusion-image-wrapper {
	background-color:rgba(242,242,242,0.90);
}
.post-2585 .fusion-image-wrapper .fusion-rollover {
    background-image: none !important;
    background-image: none !important;
	background-color: rgba(242,242,242,1.0) !important;
}

/* EastDurhamFleaMarket */
.post-2595 .fusion-image-wrapper {
	background-color:rgba(61,115,22,0.90);
}
.post-2595 .fusion-image-wrapper .fusion-rollover {
    background-image: none !important;
    background-image: none !important;
	background-color: rgba(61,115,2,1.0) !important;
}

/* MarinosPizzeria */
.post-2606 .fusion-image-wrapper {
	background-color:rgba(13,37,63,1.0);
}
.post-2606 .fusion-image-wrapper .fusion-rollover {
    background-image: none !important;
    background-image: none !important;
	background-color: rgba(13,37,63,1.0) !important;
}

/* SnowBirdSkiShop */
.post-2613 .fusion-image-wrapper {
	background-color:rgba(255,255,255,1.0);
	border: 3px solid #000000;
}
.post-2613 .fusion-image-wrapper .fusion-rollover {
    background-image: none !important;
    background-image: none !important;
	background-color: rgba(0,0,0,1.0) !important;
}

/* CWLutz */
.post-2624 .fusion-image-wrapper {
	background-color:rgba(132,184,217,0.90);
}
.post-2624 .fusion-image-wrapper .fusion-rollover {
    background-image: none !important;
    background-image: none !important;
	background-color: rgba(132,184,217,1.0) !important;
}

/* BigTopTentRentals */
.post-2634 .fusion-image-wrapper {
	background-color:rgba(0,3,56,1.0);
}
.post-2634 .fusion-image-wrapper .fusion-rollover {
    background-image: none !important;
    background-image: none !important;
	background-color: rgba(0,3,56,1.0) !important;
}

/* CarveforaCause */
.post-2645 .fusion-image-wrapper {
	background-color:rgba(248,246,243,0.90);
}
.post-2645 .fusion-image-wrapper .fusion-rollover {
    background-image: none !important;
    background-image: none !important;
	background-color: rgba(248,246,243,1.0) !important;
}

/* SergeDumont */
.post-2653 .fusion-image-wrapper {
	background-color:rgba(233,233,233,0.90);
}
.post-2653 .fusion-image-wrapper .fusion-rollover {
    background-image: none !important;
    background-image: none !important;
	background-color: rgba(233,233,233,1.0) !important;
}

/* Ulster Hose Co */
.post-2861 .fusion-image-wrapper {
	background-color:rgba(0,0,0,0.90) !important;
}
.post-2861 .fusion-image-wrapper .fusion-rollover {
    background-image: none !important;
    background-image: none !important;
	background-color: rgba(0,0,0,1.0) !important;
}

/*Tannersville Village */
.post-2847 .fusion-image-wrapper {
	background-color:rgba(23,46,67,0.90) !important;
}
.post-2847 .fusion-image-wrapper .fusion-rollover {
    background-image: none !important;
    background-image: none !important;
	background-color: rgba(23,46,67,1.0) !important;
}
/*UCRRA*/
.post-2888 .fusion-image-wrapper {
	background-color:rgba(242,242,242,0.90) !important;
}
.post-2888 .fusion-image-wrapper .fusion-rollover {
    background-image: none !important;
    background-image: none !important;
	background-color: rgba(242,242,242,1.0) !important;
}

/* Bottom Callout Overlay */
.post-102 .contact_callout .fusion-column-wrapper {/*DT*/
    background-color: rgba(85,102,92,0.8) !important;
}
.post-100 .contact_callout .fusion-column-wrapper {/*DTV*/
	background-color: rgba(34,37,63,0.8) !important;
}
.post-1385 .contact_callout .fusion-column-wrapper {/*PRA*/
	background-color: rgba(31,31,32,0.8) !important;
}
.post-98 .contact_callout .fusion-column-wrapper {/*RAD*/
	background-color: rgba(63,91,127,0.8) !important;
}
.post-147 .contact_callout .fusion-column-wrapper {/*VM*/
	background-color: rgba(57,73,86,0.8) !important;
}
.post-1891 .contact_callout .fusion-column-wrapper {/*HVSC*/
	background-color: rgba(37,37,37,0.8) !important;
}
.post-1892 .contact_callout .fusion-column-wrapper {/*UW*/
	background-color: rgba(24,33,71,0.8) !important;
}
.post-1907 .contact_callout .fusion-column-wrapper {/*HF*/
	background-color: rgba(57,57,57,0.8) !important;
}
.post-1911 .contact_callout .fusion-column-wrapper {/*LL*/
	background-color: rgba(0,58,96,0.8) !important;
}
.post-2056 .contact_callout .fusion-column-wrapper {/*UF*/
	background-color: rgba(24,33,71,0.8) !important;
}
.post-2057 .contact_callout .fusion-column-wrapper {/*UC*/
	background-color: rgba(17,97,163,0.8) !important;
}
.post-2252 .contact_callout .fusion-column-wrapper {/*G FIRE*/
	background-color: rgba(55,55,55,0.8) !important;
}
.post-2277 .contact_callout .fusion-column-wrapper {/*Pegasus*/
	background-color: rgba(41,34,67,0.8) !important;
}
.post-2414 .contact_callout .fusion-column-wrapper {/*NWBB*/
	background-color: rgba(29,32,35,0.8) !important;
}
.post-2460 .contact_callout .fusion-column-wrapper {/*French Press*/
	background-color: rgba(55,55,55,0.8) !important;
}
.post-2471 .contact_callout .fusion-column-wrapper {/*KUMC*/
	background-color: rgba(44,45,47,0.8) !important;
}
.post-2482 .contact_callout .fusion-column-wrapper {/*AFFCNY*/
	background-color: rgba(23,14,62,0.8) !important;
}
.post-2510 .contact_callout .fusion-column-wrapper {/*LPHV*/
	background-color: rgba(33, 91, 115,0.8) !important;
}
.post-2522 .contact_callout .fusion-column-wrapper {/*TownofHunter*/
	background-color: rgba(24,28,33,0.8) !important;
}
.post-2530 .contact_callout .fusion-column-wrapper {/*PRI*/
	background-color: rgba(31,31,32,0.8) !important;
}
.post-2539 .contact_callout .fusion-column-wrapper {/*BeSmart*/
	background-color: rgba(81,80,85,0.8) !important;
}
.post-2548 .contact_callout .fusion-column-wrapper {/*Scanlons*/
	background-color: rgba(7,16,33,0.8) !important;
}
.post-2564 .contact_callout .fusion-column-wrapper {/*RBCLimited*/
	background-color: rgba(26,26,26,0.8) !important;
}
.post-2576 .contact_callout .fusion-column-wrapper {/*HankKeller*/
	background-color: rgba(35,48,74,0.8) !important;
}
.post-2585 .contact_callout .fusion-column-wrapper {/*WashingtonIrving*/
	background-color: rgba(53,75,89,0.8) !important;
}
.post-2595 .contact_callout .fusion-column-wrapper {/*EastDurhamFleaMarket*/
	background-color: rgba(39,47,50,0.8) !important;
}
.post-2606 .contact_callout .fusion-column-wrapper {/*MarinosPizzeria*/
	background-color: rgba(13,37,63,0.8) !important;
}
.post-2613 .contact_callout .fusion-column-wrapper {/*SnowBirdSkiShop*/
	background-color: rgba(0,0,0,0.8) !important;
}
.post-2624 .contact_callout .fusion-column-wrapper {/*CWLutz*/
	background-color: rgba(53,53,53,0.8) !important;
}
.post-2634 .contact_callout .fusion-column-wrapper {/*BigTopTentRentals*/
	background-color: rgba(8,38,72,0.8) !important;
}
.post-2645 .contact_callout .fusion-column-wrapper {/*CarveforaCause*/
	background-color: rgba(217,208,190,0.8) !important;
}
.post-2653 .contact_callout .fusion-column-wrapper {/*SergeDumont*/
	background-color: rgba(233,233,233,0.8) !important;
}
.post-2847 .contact_callout .fusion-column-wrapper {/*Tannersville*/
    background-color: rgba(17,35,50,0.8) !important;
}
.post-2861 .contact_callout .fusion-column-wrapper {/*UlsterHose*/
    background-color: rgba(0,0,0,0.8) !important;
}
.post-2888 .contact_callout .fusion-column-wrapper {/*UCRRA*/
    background-color: rgba(58,65,73,0.8) !important;
}